Subject: A Luv poam
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Mar 2000 23:27:00 -0800 (PST)

I wrote this poem for you because of all the work you guys do.

  Collards is green, my dog's name is Blue 
  and I'm so lucky to have a sweet thang like you. 
  Yer hair is like cornsilk a-flappin in the breeze, 
  Softer than Blue's and without all them fleas. 
  You move like the bass which excite me in May. 
  You ain't got no scales but I luv you anyway. 
  Ye're as satisfy'n as okry jist a-fry'n in the pan. 
  Ye're as fragrant as "snuff" right out of the can. 
  You got some a yer teeth, for which I am proud; 
  I hold my head high when we're in a crowd. 
  On special occasions, when you shave under yer arms, 
  well, I'm in hawg heaven, and awed by yer charms. 
  Still them fellers at work,they all want to know, 
  What I did to deserve such a purdy, young doe. 
  Like a good roll of duct tape ye're there fer yer man, 
  To patch up life's troubles and to fix what you can. 
  Ye're as cute as a junebug a-buzzin' overhead. 
  Not like them mean far ants dun found in my bed. 
  Cut from the best cloth like a plaid flannel shirt, 
  You spark up my life like a load of fresh dirt. 
  When you hold me real tight like a padded gunrack, 
  My life is complete;there ain't nuthin' I lack. 
  Yer complexion is perfect like the best vinyl sidin'. 
  Cuz despite all them years,yer age, yup it keeps hidin'. 

  Me 'n' you's like a Moon Pie with a RC cold drank, 
  We two go together like a skunk goes with stank. 

  Some men, they buy chocolate fer Valentine's Day; 
  They git it at Wal-Mart, it's romantic that way. 

  Some men, they git roses fer that special day, 
  From the cooler at Kroger. "That's impressive," I say. 

  Some men buy fine diamonds from a flea market booth. 
  "Diamonds is ferever," they explains, suave and couth. 

  But fer this man, honey,these just won't do. 
  Cuz ye're way too special,you sweet thang you. 

  I got you a gift,without taste or odor, 
  More useful than diamonds...it's a new trollin' motor!